Subject: New Reply Received - Delay in pick up Items -Order#6274639241
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 07:33:11 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delay in pick up Items -Order#6274639241  Ticket comment <div dir="ltr"><div dir="ltr">
<div dir="ltr"><div dir="ltr">
<div dir="auto">Dear support team ,</div>
<div dir="auto"><br></div>
<div dir="auto">I am writing today a complaint of the poor service I received from your company , I trust this is not the way to deal with your valued customers  . I have requested for return for an purchased item with order no #6274639241 ,I was informed on 27.02.2021 that  very soon courier team will contact me  but still i didn't receive any call or message for the pick up courier team  ,</div>
<div dir="auto">it has been delayed for almost a week. I request you to please speed up the process for picking up items .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards</div>
<div dir="auto">Asim siddiqui</div>
<div dir="auto">#0556025161</div>
<div dir="auto"><br></div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 27, 2021 at 6:26 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Asim,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We have forwarded your return request to our concern team and our courier team will contact you soon to collect your return items.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142575